// FORMULARIO DE PRESTAMOS






$(document).ready(function(){
	var done =0; 					   
	$("#calcular").click(function(){
				   
		
	
	$("#fecha1").change(function(){
	/////DIAS ENTRE CUOTAS ---MODALIDAD DE PAGO
		var d = document.getElementById('modalidad').value;
		done = 0;
		var c = 0;
		if(d=="Diario"){
			c = 1;
		}
		if(d=="Semanal"){
			c = 7;
		}
		
		if(d=="Quincenal"){
			c =15;
		}
		
		if(d=="Mensual"){
			c = 30;
		}
		
		if(d=="Abierto"){
			c = 1;
		}
		mdias = c;
		$("#dias").val(c);							 

/////SUMANDO DIAS A CONTRO PROXIMO PAGO
	var mdias=0;							 
	mdias = $("#dias").val();							 
						 
	var aFecha = $("#fecha1").val();
	var aDias =  mdias;
	$("#fecha2").val(sumar_fecha(aFecha,aDias));							 
	})
	
	
	
	
	$("#modalidad").change(function(){
	/////DIAS ENTRE CUOTAS ---MODALIDAD DE PAGO
		var d = document.getElementById('modalidad').value;
		done = 0;
		var c = 0;
		if(d=="Diario"){
			c = 1;
		}
		if(d=="Semanal"){
			c = 7;
		}
		
		if(d=="Quincenal"){
			c =15;
		}
		
		if(d=="Mensual"){
			c = 30;
		}
		
		if(d=="Abierto"){
			c = 1;
		}
		mdias = c;
		$
		$("#dias").val(c);							 

/////SUMANDO DIAS A CONTRO PROXIMO PAGO
	var mdias=0;							 
	mdias = $("#dias").val();							 
						 
	var aFecha = $("#fecha1").val();
	var aDias =  mdias;
	$("#fecha2").val(sumar_fecha(aFecha,aDias));	

	})
	
	
	
		$("#tasa").keyup(function(){
		$("#ganancia").val("");
		$("#total").val("");
		$("#cuota").val("");
		done = 0;
		
	})
	
	
	
	
})

